.pb-content {width: 100%;font-size: 1.1em;}
.pb-presentazione {margin: auto;width: 90%;}
.pb-presentazione>div {display:inline-block;width:25%;margin:1.5%;text-align:center;vertical-align: middle;}
.pb-presentazione>div>p{margin-bottom: 1em;float: left;width: 100%;}
.pb-presentazione>div>span.pb-important{display:block;width: 100%;}
.pb-presentazione>div.centered_image {width: 40%;}
.pb-presentazione>.centered_image>img {width: 100%;}
.pb-important{color:#c11b17;font-size:2em;font-weight:bold;}
.pb-center{text-align:center;}
.pb-description{width: 90%; text-align: justify; margin:auto;}
.pb-title{display: inline-block;vertical-align: middle;text-align: center;margin: auto; width: 50%;width: 100%;}
.pb-title>h1{text-align: center;font-size: 4.6em; display: inline-block;vertical-align: top;color:#c11b17;}
.pb-subtitle{font-size: 2.3em;}
.pb-screenshot{width: 90%;margin: auto;margin-bottom: 1em;}
.pb-screenshot>img{width: 45%;display: inline-block;float: left;margin: 2em 0 0 3%;border: black 1px ridge;box-sizing:border-box;}
.pb-presentazione>div.pb-frasi{}
.pb-presentazione>div.centered_image{}
.pb-presentazione>div.pb-download{}

.clear{clear: both;}
.stripe>div {margin-left: 0 !important;}

div.menu ul{width:100%;/*display: flex;justify-content: space-between;flex-wrap: wrap;*/}
div.menu li{white-space: nowrap;}

li.altro-menu {display: none;}

@media (max-width:1100px),
only screen and (max-width: 1100px), (max-device-width: 1100px){
	div.container,
	div.top,
	div.stripe,
	div.menu,
	div.main,
	div.bottom,
	div.content,
	div.menu ul,
	.top img {width:100%;}
	.top img,
	div.top,
	div.menu,
	div.stripe{height: auto;}
	div.menu{background-size: 1% 100%;}
}

@media (max-width: 890px){
	.twitterdiv {width: 16% !important;}
	.pb-content .pb-title,
	.pb-content .pb-subtitle{
		zoom:0.8;
	}
  .pb-presentazione>div.pb-frasi{width: 100%;}
  .pb-presentazione>div.centered_image{width: 69%;}
  .pb-presentazione>div.pb-frasi>p{width: 44%;padding: 0 1em;}
}

/* sposta contenuti di pb-presentazione*/
@media (max-width: 800px){
}

@media (max-width: 700px){
	.pb-content .pb-title,
	.pb-content .pb-subtitle{
		zoom:0.6;
	}
	.pb-presentazione>div.pb-frasi>p{width: 100%;padding: 0;}
	.pb-presentazione>div.centered_image{width: 100%;}
	.pb-presentazione>div.pb-download{width: 100%;display: flex;align-items: center;justify-content: center; flex-wrap:wrap;}
	.pb-presentazione>div.pb-download>span.pb-important{width: 30%;margin-bottom: 0;flex-basis: 100%;}
  .pb-presentazione>div.pb-download>img{width: 30%;margin: 1em 0.3em;}
}


@media (max-width: 612px){
	.stripe {display: none !important;}	
	li.altro-menu {display: block;}
	div.menu li:nth-of-type(4),
	div.menu li:nth-of-type(5),
	div.menu li:nth-of-type(6),
	div.menu li:nth-of-type(7),
	div.menu li:nth-of-type(8),
	div.menu li:nth-of-type(9),
	div.menu li:nth-of-type(10),
	div.menu li:nth-of-type(11){display: none !important;}
}

@media (max-width: 518px){
	.pb-content .pb-title,
	.pb-content .pb-subtitle{
		zoom:0.4;
	}
  .pb-presentazione>div.pb-download>img{width: 46%;}
}

header {
  background: #1e2b33;
  padding: 15px 5px;
  position: relative;
  z-index: 1;
  background-image: url(images/menu.png);
  background-repeat: repeat-x;
  background-size: 1% 100%;
}

#menu-nav {
  position: relative;
  z-index: 1;
  width: 100%;
}

#menu-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: inline-block;
}

#menu-nav ul li {
  display: inline-block;
  position: relative;
}

#menu-nav ul li a {
  color: #fff;
  text-decoration: none;
  padding: 0.6em;
  font-size: 18px;
}

#menu-nav ul a:hover {color:#000000;background-color: transparent;}
#menu-nav ul a:active{color:#c0c0c0;}

#menu-nav ul li.on-hidden-nav { display: none; }

#on-hidden-menu-nav {
  display: block;
  position: absolute;
  z-index: 10;
  right: 0;
  margin-top: 15px;
  min-width: 280px;
}

#on-hidden-menu-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  overflow: hidden;
  height: 0;
}

#on-hidden-menu-nav li {
  background: #30424d;
  border-bottom: 1px solid #273640;
  opacity: 0;
  -moz-transition: all .4s ease-in-out .2s;
  -o-transition: all .4s ease-in-out .2s;
  -webkit-transition: all .4s ease-in-out .2s;
  transition: all .4s ease-in-out .2s;
  position: relative;
  background-image: url(images/menu.png);
  background-repeat: repeat-x;
  background-size: 1% 100%;
}

#on-hidden-menu-nav li a {
  color: rgba(255,255,255,.9);
  text-decoration: none;
  padding: 10px 15px;
  display: block;
  font-size: 18px;
}

#on-hidden-menu-nav li a:hover { background: transparent; }

/* on hidden menu open */


#on-hidden-menu-nav.open ul {
  display: block;
  height: 100%;
}

#on-hidden-menu-nav.open ul li { opacity: 1; }

#on-hidden-menu-nav.open ul li:last-child { border-bottom-left-radius: 5px; }

/* toggle */


#on-hidden-menu-nav .toggle {
  width: 32px;
  position: absolute;
  top: -42px;
  right: 10px;
  height: 32px;
  background-color: #9a2525;
  z-index: 1;
  cursor: pointer;
  border-radius: 2px;
}

#on-hidden-menu-nav .toggle:before, #on-hidden-menu-nav .toggle:after, #on-hidden-menu-nav .toggle span:before {
  content: '';
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 5px;
  position: absolute;
  top: 17px;
  left: 5px;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#on-hidden-menu-nav .toggle:after {
  left: 13px;
  -moz-transition-delay: .1s;
  -o-transition-delay: .1s;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
}

#on-hidden-menu-nav .toggle span:before {
  left: 21px;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}

/* close */


#on-hidden-menu-nav.open .toggle:before, #on-hidden-menu-nav.open .toggle:after {
  width: 20px;
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  top: 14px;
  height: 3px;
}

#on-hidden-menu-nav.open .toggle:after {
  -moz-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -webkit-transform: rotate(-225deg);
  transform: rotate(-225deg);
  left: 5px;
  -moz-transition-delay: .0s;
  -o-transition-delay: .0s;
  -webkit-transition-delay: .0s;
  transition-delay: .0s;
}

#on-hidden-menu-nav.open .toggle span:before {
  top: 14px;
  left: 13px;
  width: 2px;
  height: 2px;
  -moz-transition-delay: .0s;
  -o-transition-delay: .0s;
  -webkit-transition-delay: .0s;
  transition-delay: .0s;
}
